@charset "UTF-8";

/*============================================================================
  #■■■■ sub panel : information ■■■■
-----------------------------------------------------------------------------*/
#sub-panel {    
    position: absolute;
    display: none;
	max-width: 100%;
	width: 100%;
	text-align: center;
	background: #333;
}

#sub-panel hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

#close a {
	width: 320px;
	margin-left: auto;
	margin-right: auto;
}

#close a img {
	width: 150px;
	height: 40px;
	margin: 10px 0 0 0;
}


#subpanel-menu {
	width: 320px;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
	list-style: none;
	background: #333;
}

#subpanel-menu ul {
	list-style: none;
}

#subpanel-menu li {
	width: 50%;
	float:left;
}

#subpanel-menu li a {
	border: none;
}

#subpanel-menu li a img {
	width: 100px;
	height: 100px;
	margin: 10px auto 10px auto;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	-moz-box-shadow:    1px 1px 2px rgba(0, 0, 0, 1);
	box-shadow:         1px 1px 2px rgba(0, 0, 0, 1);
}


/* パネル開閉用（openpanel.jsと連携） */
.panel {
	width: 100%;
	position: absolute;
}
.active {
	display: block;
}
